commit 61d572a2420203925bcdbeb7e9a7532f7c0e7388
Author: Joel Jakobsson <joel@compiler.org>
Date:   Fri Jun 16 02:17:40 2023 +0200

    Enhance README.md with more precise hashset description and installation instructions

diff --git a/README.md b/README.md
index 3c1242e..99237df 100644
--- a/README.md
+++ b/README.md
@@ -1,7 +1,7 @@
 # hashset
 
 This PostgreSQL extension implements hashset, a data structure (type)
-providing a collection of integer items with fast lookup.
+providing a collection of unique, not null integer items with fast lookup.
 
 
 ## Version
@@ -112,6 +112,12 @@ To install the extension on any platform, follow these general steps:
 5. Install the extension using `sudo make install`.
 6. Run the tests using `make installcheck` (optional).
 
+To use a different PostgreSQL installation, point configure to a different `pg_config`, using following command:
+```sh
+make PG_CONFIG=/else/where/pg_config
+sudo make install PG_CONFIG=/else/where/pg_config
+```
+
 In your PostgreSQL connection, enable the hashset extension using the following SQL command:
 ```sql
 CREATE EXTENSION hashset;
